a{}
a{}
.content p {
    font-family: arial, helvetica, sans-serif !important;
    font-size: 16px;
    margin-bottom: 1.18em !important;
    color: rgb(55, 65, 81) !important;
    line-height: .2rem;}
.content span{font-family: arial, helvetica, sans-serif !important; font-size: 16px;line-height: 1.5;}
.page-show .content h2 {
    font-size: .24rem;
    padding-bottom: 0rem;
    color: #ba3a39;}
.content h2{padding-top:0.2rem;}
a{}
a{}
